Subject: FW: Govt Affairs Org Chart
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 05:51:26 -0800 (PST)

Dan Staines and Joe Conner focus on Wholesale activities, you can work this out with Rick/Jim. I'm fine with the rest.

 From: 	Steffes, James D.  
Sent:	Tuesday, November 20, 2001 1:52 PM
To:	Dietrich, Janet; Shapiro, Richard; Delaney, David; Kitchen, Louise; Lavorato, John
Subject:	RE: Govt Affairs Org Chart

Janet -

1.	The best split is probably just 50/50 on personnel.  While everyone is in a specific box on the org chart, many if not all of the people are flexible enough that they can cover different roles.  The $ on outside services may be able to be split differently going forward (for example, if EES wants something specific on a state PUC matter).
2.	In terms of approving outside service expenditures, I would like to sit down with you, Louise, and Rick to work out what the best method of working through the approvals.  I will try and set up some time the first week of December.
4.	I have put Steve Montovano in the NE Gas box.  This will increase the budget by $400k (based on historical figures).  I have attached a new org chart to represent this change.

Also, Dan Staines (who is not on the Org Chart) has an Employment contract that ends 6/12/2002.  Dan has been working on Florida and Northeast RTO matters and continues to help East Power with the NYISO TCC auction.  We can sever him, but his contract will need to be paid off ($87k).  Govt Affairs also has a contract for support with Joe Connor (ex-Southern exec) to support our SE activities.  I am trying to get a copy of the contract, but I think that it is in place until 8/02.  My recommendation is to use these guys through their contracts instead of a large payment today.    

Thanks,

Jim

 -----Original Message-----
From: 	Dietrich, Janet  
Sent:	Tuesday, November 20, 2001 12:00 PM
To:	Shapiro, Richard
Cc:	Delaney, David; Steffes, James D.; Kitchen, Louise; Lavorato, John
Subject:	FW: Govt Affairs Org Chart

EES is fine with the Org. chart below. I understand the $6.4 million is total for both ENA & EES. Comments:

1.) Need a recommended split of the $6.4 million for ENA/EES.
2.) I understand the $6.4 million includes $0 for Outside Services. The OOC of ENA/EES needs to approve as these services are needed.
3.) The $6.4 million does include legacy real estate costs. Jim Fallon is the coordination point on our real estate costs-is this on his radar screen?
4.) We need to reconcile what we do with Steve Montovano. Because both ENA/EES want to utilize him, I might suggest leaving him in the regulatory group so that both groups can effectively utilize him. Louise/Jim- are you both OK with this? If so, Rick/Jim, I would suggest putting him in the NE Gas Box.
5.) Rick, I understand you're talking with Kean/Whalley on handling the Washington office activity in Corp. I agree.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, November 19, 2001 6:12 PM
To:	Dietrich, Janet
Cc:	Shapiro, Richard
Subject:	Govt Affairs Org Chart

Janet --

Here is the org chart that captures our discussions.  I think that this org and the # of people is the lowest level that can even try to meet the combined needs of ENA and EES.

Total headcount = 21.  The personnel cost = $6.4 MM (total for ENA and EES).    

Please let me know if you have any questions.

Jim

 << File: ENA EES Govt Affairs 11.17.01.ppt >>